/*****
Theme Name: DDT Child Theme
Theme URI: http://www.uvthemes.com
Description: This is a child theme for DDT WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: DDT Themes
Author URI: http://www.uvthemes.com/
Template: ddt
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #171928;
    opacity: 0.5;
    z-index: +1;
}

a {color: #000;}
a:hover {color: #aaa;}

.page-title {font-size:2.5rem;}

.page-template-template-full h1 {text-align:center;}

.ddt-header .ddt-container:first-child {max-width:none;}
.ddt-row .ddt-custom-header, .ddt-row .ddt-header-widget-2 {text-align:center; float:none; width:100%; max-width:750px; margin:0 auto;z-index:2;position:relative;}
.main-nav-logo {margin:5px 0;float:left;height:30px;}

.ddt-image-caption {
    color: #000;
    background: #e2e2e2;
    }

ul.menu {margin-bottom:0;}

h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans Hebrew', Helvetica, Arial, sans-serif;}

.ddt-header-text {animation-duration: .6s; animation-name: slideInUp; animation-timing-function: ease-in-out; animation-fill-mode: both;}
@keyframes slideInUp{0%{transform:translate3d(0,40px,0);opacity:0}to{transform:translateZ(0);opacity:1}}
.shake {
    animation-delay: 1s;
    animation-name: shake;
}

.ddt-header-title {
    font-size: 96px;
    font-size: 6rem;
	font-weight:600;
	font-family:"Open Sans Hebrew" !important;
    line-height: 1;
}	
.ddt-custom-header a:hover {
	text-decoration:none;
}

.ddt-header-tagline {
    font-size: 24px;
    font-size: 1.5rem;
    color: #000;
    }
	
.sun-custom-posts-title a {
	color:#1f2732;
}

.sun-custom-posts-title a:hover {
	color:#1f2732;
	text-decoration:none;
}

.sun-thumb-grid img {
	border-radius:50%;
	border:3px solid #f4f4f4;
	padding:3px;
	box-sizing:content-box;
}	

/* #home-mid {background:#e2e2e2;} */
#home-mid-section {background:#e2e2e2;}

.ddt-widget-title, .ddt-main-nav {border-bottom: 3px solid #e2e2e2;}
.ddt-main-nav .menu > .current-menu-item {background: #e2e2e2;}
.ddt-main-nav .menu > .current-menu-item a {color:#000;}
.ddt-main-nav li:hover { background: #e2e2e2; }
.ddt-main-nav li:hover a {color:#fff;}
.ddt-main-nav li a:hover {color:#000;}

.brand-wrap{ padding-top:10px;}
.brand-wrap a{ color:#fff;text-transform: none;font-weight: 700;}
.brand-wrap a:hover, .wp-block-button__link:hover{text-decoration:none;}
.brand2 {color:#aaa;}
.slicknav_btn {float: right;}
.ddt-main-nav-wrap .slicknav_nav ul {border-top: 1px solid #e2e2e2;}

.ddt-posts-list-title a {color: #000;}

.home-mid-wrap {overflow: hidden;}

.search-form label {display:inline;}

@media screen and (max-width: 767px){
.slicknav_nav .brand-wrap {
    display: none;
}
.brand-wrap{ padding-top:0;}
}

@media (min-width: 480px) {
.skew_right {
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
    margin-left: -100px;
    margin-right: -100px;
    /* z-index: 5; */
	overflow: hidden;
}
.skew_right .container {
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}	
.ddt-pages-grid-content {max-width:400px; margin:0 auto;
}
}